</div>
</div>
<!-- FOOTER -->
<footer class="pc-footer">
    <div class="footer-wrapper container-fluid">
        <div class="row">
            <div class="col-sm-6 my-1">
                <p class="m-0">Gradient Able &#9829; crafted by Team <a href="https://codedthemes.com/"
                        target="_blank">Codedthemes</a></p>
            </div>
            <div class="col-sm-6 ms-auto my-1">
                <ul class="list-inline footer-link mb-0 justify-content-sm-end d-flex">
                    <li class="list-inline-item"><a href="../index-2.html">Home</a></li>
                    <li class="list-inline-item"><a href="https://codedthemes.gitbook.io/gradient-able-bootstrap/"
                            target="_blank">Documentation</a></li>
                    <li class="list-inline-item"><a href="https://codedthemes.support-hub.io/"
                            target="_blank">Support</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>

<script>
    layout_change('light');
</script>
<script>
    layout_sidebar_change('light');
</script>
<script>
    change_box_container('false');
</script>
<script>
    layout_caption_change('true');
</script>
<script>
    layout_rtl_change('false');
</script>
<script>
    preset_change('preset-1');
</script>
<script>
    header_change('header-1');
</script>
</body>

</html>